Firmware update on my Audi A4 B8...
Добро пожаловать на Turbo Quattro.
Показано с 1 по 4 из 4
  1. #1

    Вопрос Firmware update on my Audi A4 B8...


    I am actually looking to update the FW of my A4 B8 (end of September 2009 so assume MY 2010 )
    I own a MMi 3G (the one with Carto on DVD and 2 SD card ports...and so no HDD).

    Actual version is:

    I copied K0257 update files on an SD card, put it in SD1 port and try to launch the Fw update, I get this screen:


    If I try to go ahead, I then get this error (or warning in fact) screen:


    WARNING: The software can became inconsistent

    ...using the scroll button, on the bottom I can proceed with update if I'd like:

    So, is K0257 the compatible version for my car??
    Can I go ahead without any problem??

    Thanks in advance for your support,

    Последний раз редактировалось dave chante pas; 12.03.2014 в 00:25.

  2. #2

    По умолчанию

    It seems that you have MMI 3G Basic.
    You can try this updates for 3G Basic EU: 8R0906961AG -> 8R0906961AH -> 8R0906961BD (BNav_EU_K0206_2_D1) -> 8R0906961CG -> 8R0906961DK

  3. #3

    По умолчанию

    You must use 256.

  4. #4

    По умолчанию

    Problem solved!
    I was able to update to K0257 without problem...I simply use the K0257 Software update for variant 9303/9304 instead of 9307/9308 which create the issue mentionned



Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
Back to top